/*     316145 : 장문 텍스트      */
.textarea__316145__ {padding:40px 0 25px;}
.textarea__316145__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316145__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__316145__ .title span {color:#3293da;}

.textarea__316145__ .pc {display:none;}
.textarea__316145__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316145__ {padding:120px 0 70px;}
	.textarea__316145__ p {font-size:20px;}

	.textarea__316145__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__316145__ .pc {display:block;}
	.textarea__316145__ .mb {display:none;}
}

/*     316155 : 장문 텍스트      */
.textarea__316155__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__316155__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316155__ p span {font-weight:700;}
.textarea__316155__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__316155__ .title span {color:#3293da; font-weight:800;}

.textarea__316155__ .pc {display:none;}
.textarea__316155__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316155__ {padding:0px 0 0px;}
	.textarea__316155__ p {font-size:20px;}
	.textarea__316155__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__316155__ .pc {display:block;}
	.textarea__316155__ .mb {display:none;}
}

/*     316165 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__316165__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){

}

/*     316195 : 장문 텍스트      */
.textarea__316195__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__316195__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__316195__ div {width:100%;}
.textarea__316195__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__316195__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__316195__>div>.sun:last-child {margin-bottom:0;}

.textarea__316195__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__316195__ p span {color:#3293da; font-weight:800;}
.textarea__316195__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__316195__ .title span {color:#3293da;}

.textarea__316195__ .pc {display:none;}
.textarea__316195__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__316195__ {padding:120px 0 120px;}
	.textarea__316195__ p {font-size:20px;}

	.textarea__316195__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__316195__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__316195__>div>div {gap:123px;}
	.textarea__316195__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:20px; flex-direction:row;}
.textarea__316195__ div {width:auto;}
	.textarea__316195__ .pc {display:block;}
	.textarea__316195__ .mb {display:none;}


}

/*     321445 : 장문 텍스트      */
.textarea__321445__ {padding:40px 0 25px;}
.textarea__321445__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__321445__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__321445__ .title span {color:#3293da;}

.textarea__321445__ .pc {display:none;}
.textarea__321445__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__321445__ {padding:120px 0 70px;}
	.textarea__321445__ p {font-size:20px;}

	.textarea__321445__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__321445__ .pc {display:block;}
	.textarea__321445__ .mb {display:none;}
}

/*     321455 : 장문 텍스트      */
.textarea__321455__{padding:0 0 40px;}
.textarea__321455__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__321455__ >div:last-child {margin-bottom:0px;}
.textarea__321455__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__321455__ p span {font-weight:700;}
.textarea__321455__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__321455__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__321455__ .pc {display:none;}
.textarea__321455__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__321455__{padding:0 0 120px;}
.textarea__321455__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__321455__ p {font-size:20px; line-height:1.5em;}
	.textarea__321455__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__321455__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__321455__ .pc {display:block;}
	.textarea__321455__ .mb {display:none;}
}

/*     330985 : 장문 텍스트      */
.textarea__330985__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710219193.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__330985__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__330985__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__330985__ p span {font-weight:700; color:#3293da;}
.textarea__330985__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__330985__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__330985__ p br{display:none;}
.textarea__330985__ .pc {display:none;}
.textarea__330985__ .mb {display:block;}

.textarea__330985__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__330985__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__330985__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__330985__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__330985__ {padding:120px 0 120px;}
	.textarea__330985__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__330985__ p {font-size:20px;}
	.textarea__330985__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__330985__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__330985__ p br{display:block;}
	.textarea__330985__ .pc {display:block;}
	.textarea__330985__ .mb {display:none;}
}

